Can cisco 1861 run advipservicesk9-mz.15x ?

Unanswered Question
Jan 22nd, 2010

Hi everyone,

Does anyone know if cisco 1861 CME router (aka UC500) can run c1861-advipservicesk9-mz.15+ code? 

Cisco say: Minimum Memory:                                                                   DRAM:384                                                                  MB                                                               Flash:128                                                                  MB

It also says that the Maximum memory is 256MB (http://www.cisco.com/en/US/prod/collateral/routers/ps5853/ps8321/prod_qas0900aecd806c4def.html)

I tried running IOS 15, but the router keeps crashing. I suspect it is because I only have 256Mb memory. There is a DRAM slot available onboard, but I could not find any information on 1861 DRAM memory upgrade.

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
Paolo Bevilacqua Fri, 01/22/2010 - 21:06

1861 and UC500 are similar, but not the same thing.

However, when a router is crashing, it may not a memory issue, but a software bug.

In this case, either buy a support contract and open a TAC case, or refrain from using IOS 15.x

Actions

This Discussion